Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: Voice files and IBM Viavoice

Re: Voice files and IBM Viavoice

From: Jani Kinnunen <jkinnunen_at_pp.inet.fi>
Date: 2005-12-24

> IBM ViaVoice is sapi 4 , not SAPI 5.

I know that, but why doesn't SAPI4 work on my XP system? I've tried with two
different XP computers without success. Any suggestions?

Jani
> On Sat, 24 Dec 2005 18:29:27 +0200, Jani Kinnunen wrote:
>
>>SAPI5 is already installed, but the listvoices.vbs script still doesn't
>>show
>>any of the available ViaVoice synthesizers. Doesn't ViaVoice support
>>SAPI5?
>>What should I try next?
>
>>Jani
>>----- Original Message -----
>>From: "Rocker" <rocker@shaw.ca>
>>To: "Rockbox" <rockbox@cool.haxx.se>
>>Sent: Saturday, December 24, 2005 4:39 PM
>>Subject: Re: Voice files and IBM Viavoice
>
>
>>> Install SAPI 5...rocker
>>>
>>> ----- Original Message -----
>>> From: "Jani Kinnunen" <jkinnunen@pp.inet.fi>
>>> To: <rockbox@cool.haxx.se>
>>> Sent: Saturday, December 24, 2005 12:39 AM
>>> Subject: Voice files and IBM Viavoice
>>>
>>>
>>> Hi,
>>>
>>> I'd like to create the Rockbox voice file with IBM's ViaVoice Outloud
>>> TTS
>>> synthesizer. What do I need to do that? I have ViaVoice already
>>> installed.
>>> I
>>> can't use the usual makevoices.vbs script, since listvoices_sapi4.vbs
>>> shows
>>> me nothing. It only complains something about an automation class that
>>> is
>>> missing.
>>>
>>> Jani
>>>
>>>
>>>
>>>
>
>
>
>
Received on Sat Dec 24 18:24:28 2005


Page was last modified "Jan 10 2012" The Rockbox Crew
aaa